#!/usr/bin/env python3
#
#

import os
import sys

if sys.version_info.major < 3: print("you need to run aangifte with python3") ; os._exit(1)

try: use_setuptools()
except: pass

try:
    from setuptools import setup
except Exception as ex: print(str(ex)) ; os._exit(1)

from distutils import sysconfig
site_packages_path = sysconfig.get_python_lib()

setup(
    name='aangifte',
    version='1',
    url='https://pikacode.com/bthate/aangifte',
    author='Bart Thate',
    author_email='bthate@dds.nl',
    description=' AANGIFTE - recht op een daadwerkelijk rechtsmiddel',
    license='MIT',
    include_package_data=True,
    zip_safe=False,
    install_requires=["kern"],
    packages=["aangifte"],
    scripts=["bin/aangifte", ],
    long_description="""

Verdrag tot Bescherming van de Rechten van de Mens

Artikel 13. Recht op een daadwerkelijk rechtsmiddel.

Een ieder wiens rechten en vrijheden die in dit Verdrag zijn vermeld, zijn
geschonden, heeft recht op een daadwerkelijk rechtsmiddel voor een nationale
instantie, ook indien deze schending is begaan door personen in de
uitoefening van hun ambachtelijk functie.

""",
    classifiers=[
        'Development Status :: 4 - Beta',
        'License :: OSI Approved :: MIT License',
        'Operating System :: Unix',
        'Programming Language :: Python',
        'Topic :: Software Development :: Libraries :: Python Modules'],
)
